Main Page glibmm Namespaces Book

# asyncresult.h File Reference

## Namespaces

namespace | Gio
namespace | Glib

## Classes

class | Gio::AsyncResult
| Provides a base class for implementing asynchronous function results. More...

## Typedefs

typedef sigc::slot< void, Glib::RefPtr<AsyncResult >&> | Gio::SlotAsyncReady
| A function that will be called when an asynchronous operation within GIO has been completed.